uuid: 4340efc1-4734-4122-909e-66f723de389d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_campaign_demands
    - node.type.campaign
    - paragraphs.paragraphs_type.text
  module:
    - entity_reference_revisions
_core:
  default_config_hash: NHHjujZdR3UyxAV4kvs0E3Z1zATFOSl9M_tnAWJxOSY
id: node.campaign.field_campaign_demands
field_name: field_campaign_demands
entity_type: node
bundle: campaign
label: Demands
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      text: text
    target_bundles_drag_drop:
      file:
        weight: -8
        enabled: false
      image:
        weight: -7
        enabled: false
      text:
        weight: -9
        enabled: true
field_type: entity_reference_revisions
